<h1 class="title">Overtimes</h1>

<table class="table table-striped table-hover">
  <caption>Overtimes</caption>
  <%= thead ['#', 'Date','User','Rationale', 'actions',''] %>
  <tbody>
    <%= render @overtimes %>
  </tbody>
</table>
